Debian Bug report logs - #188174
O: gnuhtml2latex -- A Perl script that converts html files to latex

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 8 Apr 2003 11:48:02 UTC

Severity: normal

Fixed in version gnuhtml2latex/0.2-2

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnuhtml2latex -- A Perl script that converts html files to latex
Date: Tue, 8 Apr 2003 21:39:02 +1000
Package: wnpp
Severity: normal

The current maintainer of gnuhtml2latex, Muhammad Hussain Yusuf
<yusuf@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gnuhtml2latex
Binary: gnuhtml2latex
Version: 0.2-1
Priority: optional
Section: text
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/g/gnuhtml2latex
Files: 80ab0c5df164f61a74c5f0ea168bb82e 564 gnuhtml2latex_0.2-1.dsc
 9a7025174e2c1c990377c41ae8aa397d 6109 gnuhtml2latex_0.2-1.tar.gz

Package: gnuhtml2latex
Priority: optional
Section: text
Installed-Size: 64
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Architecture: all
Version: 0.2-1
Depends: perl, libhtml-parser-perl
Filename: pool/main/g/gnuhtml2latex/gnuhtml2latex_0.2-1_all.deb
Size: 7300
MD5sum: 02ebf369420679a5fc627f8666f3798d
Description: A Perl script that converts html files to latex
 gnuhtml2latex is a Perl script that converts html files to latex
 files. It takes list of .html files as arguments and make .tex
 ones. Can also convert html stdin to latex stdout.

Justification: He moved and his email started to bounce.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 188174-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 188174-close@bugs.debian.org
Subject: Bug#188174: fixed in gnuhtml2latex 0.2-2
Date: Fri, 06 Jun 2003 14:02:17 -0400
We believe that the bug you reported is fixed in the latest version of
gnuhtml2latex, which is due to be installed in the Debian FTP archive:

gnuhtml2latex_0.2-2.dsc
  to pool/main/g/gnuhtml2latex/gnuhtml2latex_0.2-2.dsc
gnuhtml2latex_0.2-2.tar.gz
  to pool/main/g/gnuhtml2latex/gnuhtml2latex_0.2-2.tar.gz
gnuhtml2latex_0.2-2_all.deb
  to pool/main/g/gnuhtml2latex/gnuhtml2latex_0.2-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188174@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated gnuhtml2latex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  6 Jun 2003 11:32:19 -0500
Source: gnuhtml2latex
Binary: gnuhtml2latex
Architecture: source all
Version: 0.2-2
Distribution: unstable
Urgency: low
Maintainer: Gunnar Wolf <gwolf@debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 gnuhtml2latex - A Perl script that converts html files to latex
Closes: 188174
Changes: 
 gnuhtml2latex (0.2-2) unstable; urgency=low
 .
   * New maintainer (Closes: #188174)
   * Updated standards-version
Files: 
 50eafde366a7eb445a196415c62aed4f 468 text optional gnuhtml2latex_0.2-2.dsc
 9995ce63e730a4096e3257233f598321 4250 text optional gnuhtml2latex_0.2-2.tar.gz
 70b760ee8bad9b108a27c6f745833f0b 6928 text optional gnuhtml2latex_0.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+4M+X2A7zWou1J68RAiRrAJ4p+JlxgSIAF2tRTqR1ZKbCt9kCzwCgjzl6
6zMS98XwtG4zEbCUxFlhKv4=
=Erl+
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:57:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.